<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

    </head>
    <body>

        <!-- Navbar -->
        
		<div class="fixed-top bg-primary text-center p-1 ">
            <a href="#" class=" Fixed-top text-light ml-4 mr-4">
                Home
            </a>
            <a href="#" class="Fixed-top text-light ml-4 mr-4">
                About Me
            </a>
            <a href="#" class="Fixed-top text-light ml-4 mr-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div">

            <div class="text-center">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="mt-5 mb-3 w-25 h-25 rounded-circle" />
                <div>
                    <h2 class="text-dark"  style="text-decoration: underline; text-decoration-color: #A8C6FF;">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center mx-auto " style="max-width: 700px;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class=" bg-secondary d-flex justify-content-center" style="height:425px">
            <div class="bg-dark p-3 mt-5 mr-4 ml-4" style="width: 320px; height: 325px">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="border border-dark mb-3 mt-2 img-fluid mx-auto d-block" style="width: 280px; height: 175px">
                <h3 class="text-light text-center mb-3">My First Project</h3>
                <p class="text-light text-center">A simple project made from HTML</p>
            </div>
            <div class="bg-dark p-3 mt-5 mr-4 ml-4" style="width: 320px; height: 325px;">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="border border-dark mb-3 mt-2 img-fluid mx-auto d-block" style="width: 280px; height: 175px">
                <h3 class="text-light text-center mb-3">My Second Project</h3>
                <p class="text-light text-center">A simple project made from CSS</p>
            </div>
            <div class="bg-dark p-3 mt-5 mr-4 ml-4" style="width: 320px; height: 325px">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="border border-dark mb-3 mt-2 img-fluid mx-auto d-block" style="width: 280px; height: 175px">
                <h3 class="text-light text-center mb-3">My Third Project</h3>
                <p class="text-light text-center">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary">
            <p class="text-light text-center p-3">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


         


    </body>
</html>
